*{
	margin: 0;
	padding: 0;
}
a:hover{
	color: #29a9ff;
}
.Head{
    position: relative;
    width: 100%;
    height: 450px;
    background: url(../images/back/back1.jpg) no-repeat bottom fixed;
    background-size: cover;
}
#vida{
	background: url(../images/back/back2.jpg) no-repeat top fixed;
}
#inversiones{
	background: url(../images/back/back3.jpg) no-repeat top fixed;
}
#nomina{
	background: url(../images/back/back4.jpg) no-repeat top fixed;
}
#aseguradoras{
	background: url(../images/back/back5.jpg) no-repeat top fixed;
}
.Head .TextTitle{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: min-content;
}
.Head .TextTitle h1{
	text-align: center;
    color: #fff;
    font-size: 75px;
    margin: 0 0 15px;
    font-family: "domine-bold", sans-serif;
}
.Head .TextTitle p{
    text-align: center;
    color: #fff;
    font-size: 20px;
    width: 600px;
    margin: auto;
    line-height: 1.5;
}
.Head .TextTitle div{
    position: absolute;
    bottom: -90px;
    left: 0;
    right: 0;
    width: max-content;
    margin: auto;
}
.Head .TextTitle div a{
	margin: 0 20px;
	font-family: "metropolis-regular", sans-serif;
}
.Head .TextTitle div a span{
	color: #29a9ff;
	font-size: 23px;
	margin-right: 5px;
}
.contenio{
	width: 100%;
}
.contenio .info{
	width: 650px;
	margin: auto;
	padding: 100px 0;
}
.contenio .info .titulo{
	font-size: 2.6rem;
	font-weight: bold;
	color: #000;
}
.contenio .info p{
	line-height: 1.5;
	padding-top: 13px;
}
.Aseguradoras{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.Aseguradoras img{
	height: 50px;
}
.contenio .info .process__col{
	float: inherit;
	min-height: auto;
}
.contenio .info .process__col img{
	height: 50px;
}
.more{
	text-align: center;
	font-weight: bold;
	color: #000;
}
.opciones{
    display: flex;
    justify-content: center;
    width: 100%;
    padding-bottom: 50px;
    flex-wrap: wrap;
}
.opciones div{
	margin: 10px;
}
.opciones div a{
	color: #000;
	display: flex;
}
.opciones div a p{
	padding: 10px;
	margin: 0;
}
.opciones div a img{
    width: 40px;
}
footer{
	background: #004DA9;
	width: 100%;
	padding: 50px;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
footer a img{
	width: 200px;
}
footer p{
	width: 300px;
}
footer p, a{
	color: #fff;
}
footer ul{
	padding-top: 15px;
	margin-left: 0;
}
footer ul li{
	list-style: none;
	margin-bottom: 15px;
}
footer div a span{
	margin-right: 5px;
}
/* ============================================================================ */
@media screen and (max-width: 768px){
	.Head .TextTitle h1{
		font-size: 55px;
	}
	footer{
		justify-content: space-between;
	}
}
@media screen and (max-width: 500px){
	.Head{
		height: 510px;
	}
	.Head .TextTitle h1 {
    	font-size: 43px;
	}
	.Head .TextTitle p{
    	width: 100%;
    	padding: 0 20px;
	}
	.Head .TextTitle div a{
		display: block;
	}
	.contenio .info{
		width: 100%;
    	padding: 60px 30px;
	}
	.contenio .info .process__col p{
		margin-left: 53px;
		padding-top: 0;
	}
	.opciones{
		padding-left: 30px;
	}
	.opciones div{
		width: 100%;
	}
	footer p{
		width: 100%;
	}
	footer a img {
    	margin-bottom: 50px;
	}
}








